<?php
/**
 * Homepage Section - Brands carousel
 *
 * @package Dropshipping
 */

$mts_options = get_option( MTS_THEME_NAME );

$brands_carousel = ! empty( $mts_options['mts_brands_carousel'] ) ? $mts_options['mts_brands_carousel'] : '';

if ( empty( $brands_carousel ) && ! is_array( $brands_carousel ) ) {
	return;
}


?>
<div class="brands-carousel-container loading">
	<div class="container">
		<div id="brand-slider" class="brands-carousel">
		<?php
		if ( ! empty( $brands_carousel ) && is_array( $brands_carousel ) ) :
			foreach ( $brands_carousel as $carousel ) :
				$carousel_link  = $carousel['mts_brands_carousel_link'];
				$carousel_img   = $carousel['mts_brands_carousel_image'];
				$carousel_title = $carousel['mts_brands_carousel_title'];

				$archor_start = ! empty( $carousel_link ) ? sprintf( '<a href="%1$s" class="mts-footer-carousel-link">', $carousel_link ) : '';
				$archor_end   = ! empty( $carousel_link ) ? '</a>' : '';
				printf( '<div class="brand-item">%1$s<img src="%2$s" alt="%3$s" width="158" height="60">%4$s</div>', $archor_start, $carousel_img, $carousel_title, $archor_end );
			endforeach;
		endif;
		?>
		</div><!-- .brands-carousel -->
	</div>
</div><!-- .brands-carousel-container -->
