<?php
/**
 * Template Name: Wishlist page
 */
get_header(); ?>

<?php if ( mts_is_wc_active() ) { ?>
	<div class="shop-single-background">
		<div class="container">
			<header>
				<h1 class="title"><?php esc_html_e( 'Wishlist', 'dropshipping' ); ?></h1>
				<?php woocommerce_breadcrumb(); ?>
			</header>	
		</div>
	</div>
<?php } ?>

<div id="page" class="single mts-wishlist-page woocommerce single-page">

	<article class="<?php echo mts_article_class(); ?>">
		<div id="content_box" >
		<?php if ( mts_is_wc_active() ) { ?>
			<?php wc_print_notices();?>
			<div class="single_page">
				<div id="mts-wishlist-content" class="post-content box mark-links entry-content">
					<?php mts_wishlist_page_loop(); ?>
				</div><!--.post-content box mark-links-->
			</div>
			<?php } ?>
		</div>
	</article>
<?php get_footer(); ?>