<?php
class NHP_Options_text extends NHP_Options{	
	
	function __construct($field = array(), $value ='', $parent){
		
		parent::__construct($parent->sections, $parent->args, $parent->extra_tabs);
		$this->field = $field;
		$this->value = $value;
		
	}

	function render(){
		$class = (isset($this->field['class']))?$this->field['class']:'regular-text';
        // $args['type'] for HTML5 field types 'number', 'tel', 'email', etc.
		$type = (isset($this->field['args']['type']) ? $this->field['args']['type'] : 'text');
        
		echo '<input type="'.$type.'" id="'.$this->field['id'].'" name="'.$this->args['opt_name'].'['.$this->field['id'].']" value="'.esc_attr($this->value).'" class="'.$class.'" data-std="'.(isset($this->field['std']) ? $this->field['std'] : '').'" />';
		
		echo (isset($this->field['desc']) && !empty($this->field['desc']))?' <span class="description">'.$this->field['desc'].'</span>':'';
	}//function
	
}//class
?>