<?php
// make sure to not include translations
$args['presets']['default'] = array(
	'title' => 'Default',
	'demo' => 'http://demo.mythemeshop.com/dropshipping/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/default/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'top-menu' => 'Top Menu', 'primary' => 'Primary Menu', 'secondary' => 'Secondary Menu' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts' ),
);

$args['presets']['beauty'] = array(
	'title' => 'Beauty',
	'demo' => 'http://demo.mythemeshop.com/dropshipping-beauty/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/beauty/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'secondary' => 'Secondary' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'page', 'posts_per_page' => 12 ), // To set static front page
);

$args['presets']['craft'] = array(
	'title' => 'Craft',
	'demo' => 'http://demo.mythemeshop.com/dropshipping-craft/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/craft/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'top-menu' => 'Top Menu' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'page', 'posts_per_page' => 9 ), // To set static front page
);

$args['presets']['tech'] = array(
	'title' => 'Tech',
	'demo' => 'http://demo.mythemeshop.com/dropshipping-tech/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/tech/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'secondary' => 'Secondary' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'page', 'posts_per_page' => 9 ), // To set static front page
);

$args['presets']['men-fashion'] = array(
	'title' => 'Men Fashion',
	'demo' => 'http://demo.mythemeshop.com/men-fashion/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/men-fashion/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'secondary' => 'Secondary' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'page', 'posts_per_page' => 9 ), // To set static front page
);

$args['presets']['kids'] = array(
	'title' => 'Kids',
	'demo' => 'http://demo.mythemeshop.com/dropshipping-kids/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/kids/thumb.jpg', // could use external url, to minimize theme zip size
	'menus' => array( 'top-menu' => 'Top Menu' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'page', 'posts_per_page' => 9 ), // To set static front page
);

global $mts_presets;
$mts_presets = $args['presets'];
