<?php
/**
 * The custom template for displaying product content within carousel loops.
 *
 * @package WooCommerce\Templates
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

global $product, $mts_options;

// Ensure visibility.
if ( ! $product || ! $product->is_visible() ) {
	return;
}

// Extra post classes.
$classes = array( 'related-product-item' );
?>
<div <?php post_class( $classes ); ?>>

	<?php do_action( 'woocommerce_before_shop_loop_item' ); ?>

	<?php wc_get_template( 'loop/product-tab.php' ); ?>

	<?php do_action( 'woocommerce_after_shop_loop_item' ); ?>

</div>
